Subject: Unable to build Cygwin port of Exim 4.43-1
From: Douglas Quebbeman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 12 Mar 2005 10:40:14 -0500

Hello,

I have downloaded cygwin and the patched sources for exim 4.43-1
in hope of later applying the exiscan-acl patch. But I wanted to
make sure I could do a basic build first. I am getting this error:

Administrator@PV725N-2 /usr/src/exim-4.43-1
$ make

>>> Creating links to source files...
>>> New Makefile installed
>>> Use "make makefile" if you need to force rebuilding of the makefile

make[1]: Entering directory `/usr/src/exim-4.43-1/build-CYGWIN-i386'
/bin/sh ../scripts/Configure-os.h
/bin/sh ../scripts/Configure-os.c
gcc -g -Wall -O2 -DINCLUDE_PAM -I ../pam -I ../../pam  -o buildconfig buildconfig.c
-lcrypt -lresolv
/usr/lib/gcc-lib/i686-pc-cygwin/3.3.3/../../../../i686-pc-cygwin/bin/ld: cannot find
-lresolv
collect2: ld returned 1 exit status
make[1]: *** [buildconfig] Error 1
make[1]: Leaving directory `/usr/src/exim-4.43-1/build-CYGWIN-i386'
make: *** [go] Error 2

I would appreciate any assistance you could render...

tia,
-doug quebbeman

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/